RubyGems Navigation menu

decidim-comments 0.24.1

Pluggable comments system for some components.

Versões:

  1. 0.26.0.rc1 - January 24, 2022 (92,5 KB)
  2. 0.25.2 - November 25, 2021 (91 KB)
  3. 0.25.1 - November 02, 2021 (631 KB)
  4. 0.25.0 - October 07, 2021 (631 KB)
  5. 0.25.0.rc4 - September 20, 2021 (627 KB)
  6. 0.24.1 - April 08, 2021 (619 KB)
Mostrar todas as versões (99)

Runtime Dependencies (3):

  • decidim-core = 0.24.1
  • jquery-rails ~> 4.4
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

    Donos:

    Pushed by:

    Autores:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    84703364dccc592b2f34b5100b9e12cd2573c1df8137a8c17f6171dbcd7d0062

    Total de downloads 119.156

    Desta versão 1.236

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    AGPL-3.0

    Versão Requerida do Ruby: >= 2.7

    Links: